hwi_oauth:
    firewall_names: [main]
    connect:
        confirmation: true
        # account_connector: App\Security\OAuthProvider (registered as service)
        account_connector: app.oauth_user_provider

    resource_owners:
        facebook:
            type: facebook
            client_id: '%env(FACEBOOK_CLIENT_ID)%'
            client_secret: '%env(FACEBOOK_CLIENT_SECRET)%'
            scope: 'email'
        google:
            type: google
            client_id: '%env(GOOGLE_CLIENT_ID)%'
            client_secret: '%env(GOOGLE_CLIENT_SECRET)%'
            scope: 'email profile'
